// Place your settings in this file to overwrite default and user settings.
{
  // Specifies Lint tool name.
  "go.lintTool": "gometalinter",

  // Flags to pass to Lint tool (e.g. ["-min_confidence=.8"])
  "go.lintFlags": [
    "--config=${workspaceRoot}/golint.json"
  ]

}